<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
<Texto Key="cbtoseek">Zoeken</Texto>
<Texto Key="bimport">Import.</Texto>
<Texto Key="bnew">Nieuw</Texto>
<Texto Key="bexport2">Export.</Texto>
<Texto Key="bexport">Export.</Texto>
<Texto Key="bdelete">Rec.Verw.</Texto>
<Texto Key="bedit">Bewerken</Texto>
<Texto Key="bexit">Afsluiten</Texto>
<Texto Key="contenedor">Container</Texto>
<Texto Key="destino">Bestemming</Texto>
<Texto Key="origen">Oorsprong</Texto>
<Texto Key="remolque">Aanhangwagen</Texto>
<Texto Key="tituloediVeh">Toegangscontrole Voertuigen</Texto>
<Texto Key="mensaje_1">OPNAME FOUT</Texto>
<Texto Key="mensaje_2">Fout bij opname reg.</Texto>
<Texto Key="mensaje_3">id is Null of Leeg</Texto>
<Texto Key="mensaje_4">Fout bij opname record</Texto>
<Texto Key="mensaje_5">Het verwijderen van Code 0 is niet toegestaan</Texto>
<Texto Key="mensaje_6">Huidig Record Verwijderen</Texto>
<Texto Key="mensaje_7">Weet u zeker dat u het huidige record wilt verwijderen? Deze actie is niet omkeerbaar.</Texto>
<Texto Key="mensaje_8">Kies lijst bestand</Texto>
<Texto Key="mensaje_9">pdf opslaan als:</Texto>
<Texto Key="mensaje_10">Gebruiker</Texto>
<Texto Key="mensaje_11">Bedrijf</Texto>
<Texto Key="mensaje_12">Weegtype</Texto>
<Texto Key="mensaje_13">Klant</Texto>
<Texto Key="mensaje_14">Product</Texto>
<Texto Key="mensaje_15">Vervoerder</Texto>
<Texto Key="mensaje_16">Bestuurder</Texto>
<Texto Key="mensaje_17">Oorsprong</Texto>
<Texto Key="mensaje_18">Bestemming</Texto>
<Texto Key="mensaje_19">Veld</Texto>
<Texto Key="mensaje_20">Aanhangwagen</Texto>
<Texto Key="mensaje_21">Container</Texto>
<Texto Key="mensaje_22">Kenteken</Texto>
<Texto Key="mensaje_23">Filter</Texto>
<Texto Key="mensaje_24">Toegangscontrole Voertuigen</Texto>
<Texto Key="mensaje_25"></Texto>

    
<Texto Key="gusuarioltitulo">Gebruikersbewerking</Texto>
<Texto Key="gusuario_col_0">Code</Texto>
<Texto Key="gusuario_col_1">Naam</Texto>
<Texto Key="gusuario_col_2">Wachtwoord</Texto>
<Texto Key="gusuario_col_3">Niveau</Texto>
<Texto Key="gusuario_col_4">Verborgen</Texto>

<Texto Key="gtipopesada_titulo">Weegtype Bewerken</Texto>
<Texto Key="gtipopesada_col_0">Id</Texto>
<Texto Key="gtipopesada_col_1">Type</Texto>
<Texto Key="gtipopesada_col_2">cmd</Texto>

<Texto Key="gproducto_titulo">Product Bewerken</Texto>
<Texto Key="gproducto_col_0">Code</Texto>
<Texto Key="gproducto_col_1">Naam</Texto>
<Texto Key="gproducto_col_2">Familie</Texto>
<Texto Key="gproducto_col_3">Tekst 0</Texto>
<Texto Key="gproducto_col_4">Tekst 1</Texto>
<Texto Key="gproducto_col_5">Tekst 2</Texto>
<Texto Key="gproducto_col_6">Tekst 3</Texto>
<Texto Key="gproducto_col_7">Tekst 4</Texto>
<Texto Key="gproducto_col_8">Tekst 5</Texto>
<Texto Key="gproducto_col_9">Tekst 6</Texto>
<Texto Key="gproducto_col_10">Tekst 7</Texto>
<Texto Key="gproducto_col_11">Tekst 8</Texto>
<Texto Key="gproducto_col_12">Tekst 9</Texto>
<Texto Key="gproducto_col_13">Externe Code</Texto>
<Texto Key="gproducto_col_14">Interne Code</Texto>
<Texto Key="gproducto_col_15">EAN</Texto>
<Texto Key="gproducto_col_16">cmd</Texto>

  
<Texto Key="gcliente_titulo">Leveranciers/Klanten Bewerken</Texto>
<Texto Key="gcliente_col_0">Code</Texto>
<Texto Key="gcliente_col_1">Naam</Texto>
<Texto Key="gcliente_col_2">NIF</Texto>
<Texto Key="gcliente_col_3">Adres</Texto>
<Texto Key="gcliente_col_4">Postcode</Texto>
<Texto Key="gcliente_col_5">Plaats</Texto>
<Texto Key="gcliente_col_6">Tel.1</Texto>
<Texto Key="gcliente_col_7">Tel.2</Texto>
<Texto Key="gcliente_col_8">E-mail</Texto>
<Texto Key="gcliente_col_9">Bankrekening</Texto>
<Texto Key="gcliente_col_10">Type</Texto>
<Texto Key="gcliente_col_11">Tekst 1</Texto>
<Texto Key="gcliente_col_12">Tekst 2</Texto>
<Texto Key="gcliente_col_13">Tekst 3</Texto>
<Texto Key="gcliente_col_14">Tekst 4</Texto>
<Texto Key="gcliente_col_15">Tekst 5</Texto>
<Texto Key="gcliente_col_16">cmd</Texto>

  
<Texto Key="gtrans_titulo">Vervoerder Bewerken</Texto>
<Texto Key="gtrans_col_0">Code</Texto>
<Texto Key="gtrans_col_1">Naam</Texto>
<Texto Key="gtrans_col_2">NIF</Texto>
<Texto Key="gtrans_col_3">Adres</Texto>
<Texto Key="gtrans_col_4">Postcode</Texto>
<Texto Key="gtrans_col_5">Plaats</Texto>
<Texto Key="gtrans_col_6">Tel.1</Texto>
<Texto Key="gtrans_col_7">Tel.2</Texto>
<Texto Key="gtrans_col_8">E-mail</Texto>
<Texto Key="gtrans_col_9">Type</Texto>
<Texto Key="gtrans_col_10">Tekst 1</Texto>
<Texto Key="gtrans_col_11">Tekst 2</Texto>
<Texto Key="gtrans_col_12">Tekst 3</Texto>
<Texto Key="gtrans_col_13">Tekst 4</Texto>
<Texto Key="gtrans_col_14">cmd</Texto>

<Texto Key="gcond_titulo">Bestuurder Bewerken</Texto>
<Texto Key="gcond_col_0">Code</Texto>
<Texto Key="gcond_col_1">Naam</Texto>
<Texto Key="gcond_col_2">NIF</Texto>
<Texto Key="gcond_col_3">Adres</Texto>
<Texto Key="gcond_col_4">Postcode</Texto>
<Texto Key="gcond_col_5">Plaats</Texto>
<Texto Key="gcond_col_6">Tel.1</Texto>
<Texto Key="gcond_col_7">Tel.2</Texto>
<Texto Key="gcond_col_8">E-mail</Texto>
<Texto Key="gcond_col_9">Groep</Texto>
<Texto Key="gcond_col_10">Tekst 0</Texto>
<Texto Key="gcond_col_11">Tekst 1</Texto>
<Texto Key="gcond_col_12">Tekst 2</Texto>
<Texto Key="gcond_col_13">Tekst 3</Texto>
<Texto Key="gcond_col_14">Tekst 4</Texto>
<Texto Key="gcond_col_15">cmd</Texto>
  
<Texto Key="gmatri_titulo">Kenteken Bewerken</Texto>
<Texto Key="gmatri_col_0">Id</Texto>
<Texto Key="gmatri_col_1">Kenteken</Texto>
<Texto Key="gmatri_col_2">Kaart</Texto>
<Texto Key="gmatri_col_3">Tara Controle</Texto>
<Texto Key="gmatri_col_4">Tara</Texto>
<Texto Key="gmatri_col_5">Vrije Tekst 1</Texto>
<Texto Key="gmatri_col_6">Vrije Tekst 2</Texto>
<Texto Key="gmatri_col_7">Weegmodus</Texto>
<Texto Key="gmatri_col_8">P.M.A</Texto>
<Texto Key="gmatri_col_9">Type</Texto>
<Texto Key="gmatri_col_10">Prod. Code</Texto>
<Texto Key="gmatri_col_11">Klant Code</Texto>
<Texto Key="gmatri_col_12">Vervoerder Code</Texto>
<Texto Key="gmatri_col_13">Bestuurder Code</Texto>
<Texto Key="gmatri_col_14">Bedrijf Code</Texto>
<Texto Key="gmatri_col_15">Oorsprong Code</Texto>
<Texto Key="gmatri_col_16">Aanhangwagen Code</Texto>
<Texto Key="gmatri_col_17">Bestemming Code</Texto>
<Texto Key="gmatri_col_18">Container Code</Texto>
<Texto Key="gmatri_col_19">Vrij1</Texto>
<Texto Key="gmatri_col_20">cmd</Texto>
<Texto Key="gmatri_col_21">Verzekeringsdatum</Texto>
<Texto Key="gmatri_col_22">APK Datum</Texto>
<Texto Key="gmatri_col_23">Blokkering Activeren op Datum</Texto>
  
<Texto Key="gempresa_titulo">Bedrijfsbewerking</Texto>
<Texto Key="gempresa_col_0">Bedr. Code</Texto>
<Texto Key="gempresa_col_1">Bedrijf</Texto>
<Texto Key="gempresa_col_2">Koptekst Regel 1</Texto>
<Texto Key="gempresa_col_3">Koptekst Regel 2</Texto>
<Texto Key="gempresa_col_4">Koptekst Regel 3</Texto>
<Texto Key="gempresa_col_5">Koptekst Regel 4</Texto>
<Texto Key="gempresa_col_6">Koptekst Regel 5</Texto>
<Texto Key="gempresa_col_7">Footer Bon 1</Texto>
<Texto Key="gempresa_col_8">Footer Bon 2</Texto>
<Texto Key="gempresa_col_9">Footer Bon 3</Texto>
<Texto Key="gempresa_col_10">Footer Bon 4</Texto>
<Texto Key="gempresa_col_11">Footer Bon 5</Texto>
<Texto Key="gempresa_col_12">Logo Aanpassen</Texto>
<Texto Key="gempresa_col_13">Teller</Texto>
<Texto Key="gempresa_col_14">Logo Pad</Texto>
<Texto Key="gempresa_col_15">cmd</Texto>

<Texto Key="gorigen_titulo">Oorsprong Bewerken</Texto>
<Texto Key="gorigen_col_0">Code</Texto>
<Texto Key="gorigen_col_1">Oorsprong</Texto>
<Texto Key="gorigen_col_2">Beschrijving</Texto>
<Texto Key="gorigen_col_3">cmd</Texto>

  
 <Texto Key="gremolque_titulo">Aanhangwagen Bewerken</Texto>
<Texto Key="gremolque_col_0">Code</Texto>
<Texto Key="gremolque_col_1">Kenteken R.</Texto>
<Texto Key="gremolque_col_2">Beschrijving</Texto>
<Texto Key="gremolque_col_3">Tara</Texto>

<Texto Key="gdestino_titulo">Bestemming Bewerken</Texto>
<Texto Key="gdestino_col_0">Code</Texto>
<Texto Key="gdestino_col_1">Kenteken R.</Texto>
<Texto Key="gdestino_col_2">Beschrijving</Texto>
<Texto Key="gdestino_col_3">Tara</Texto>

<Texto Key="gcontenedor_titulo">Container Bewerken</Texto>
<Texto Key="gcontenedor_col_0">Code</Texto>
<Texto Key="gcontenedor_col_1">Container</Texto>
<Texto Key="gcontenedor_col_2">Beschrijving</Texto>
<Texto Key="gcontenedor_col_3">Tara</Texto>

<Texto Key="gcampolibres_titulo">Vrije Velden Tekst Bewerken</Texto>
<Texto Key="gcampolibres_col_0">Code</Texto>
<Texto Key="gcampolibres_col_1">Naam</Texto>
<Texto Key="gcampolibres_col_2">Beschrijving</Texto>
<Texto Key="gcampolibres_col_3">cmd</Texto>

  </idioma_nl>